### Method

# Gtk HeaderBar get_use_native_controls

since: 4.18

#### Declaration [src]

    gboolean
    gtk_header_bar_get_use_native_controls (
      GtkHeaderBar* bar
    )

#### Description [src]

Returns whether this header bar shows platform native window controls.

Available since: 4.18

Gets property | `Gtk.HeaderBar:use-native-controls`

#### Return value

Type: `gboolean`

True if native window controls are shown.